@charset "utf-8";
.InnerContent {width:100%;position:relative; z-index:1; margin:0 auto; padding-top:0;padding-bottom:50px;}
.IntroKeyVisual {}
.Desc {color:#666;z-index:9;position:relative;}
.DescArea {}
.DescArea h1 {font-size:20px;color:#000;}
.DescArea h1.Tit {}
.DescArea h1.Tit span {color:#21bbb1}
.DescArea p.Desc.Desc2 {text-decoration:underline}
#sub_wrap {width:1200px; position:relative; margin:0 auto; }
#sub_conts_wrap {float:right; display:block;width:950px; border-left:1px solid #e6e6e5; padding:0 50px 40px 50px;box-sizing:border-box;}
.sub_title_wrap {width:100%; height:50px; border-bottom:1px solid #e6e6e5;}
.sub_title_wrap div{position:relative; width:1201px; margin:0 auto;}
.sub_title_wrap span {position:absolute; top:20px; right:0px; font-size:12px;color:#777;}
.sub_title_wrap span em {color:#000;}
.SubContentTitle { font-size:20px; padding-top:60px; margin-bottom:5px;color:#000;}
.ArticleWrap {overflow: hidden;width:100%;}
.Article {position:relative;float:left;width:33.3333333333%;}
.Height1 {height:400px;}
.Article .ArticleTit {font-size:16px;margin-bottom:15px;}
.Article .ArticleTit .eng {font-size:11px;color:#000;}
.Article .Image {position:absolute;right:0px;bottom:0px;overflow:hidden;}
figure {display:block;margin:0px;padding:0px;z-index:1;}
.CompanyInfo {position:relative;display:block;width:100%;overflow:hidden;}
.CompanyInfo .RightArea {position:relative;float:right;width:40%; overflow:hidden; padding-bottom:30px}
.CompanyInfo .OneImage img {width:100%;}
.CompanyInfo .LeftArea {position:relative;float:left;width:60%;}
.CompanyInfo .LeftArea ul {}
.CompanyInfo .LeftArea ul li {display:block;width:100%;font-size:14px;}
.CompanyInfo .LeftArea ul li h3, .CompanyInfo .LeftArea ul li .Desc {display:inline-block;border-bottom:solid 1px #e9e9e9;margin-right:20px;line-height:50px;}
.CompanyInfo .LeftArea ul li h3 {width:20%;}
.CompanyInfo .LeftArea ul li .Desc {width:70%;}
.CompanyInfo .LeftArea p.Text {font-size:11px;}
.CompanyInfo > blockquote {display:block; clear:both; padding-top:80px}
.CompanyInfo > blockquote .info {}
.CompanyInfo > blockquote h4 {font-size:18px; font-weight:500; color:#333; padding-bottom:30px}
.CompanyInfo > blockquote ul {}
.CompanyInfo > blockquote ul:hover li {opacity:0.75}
.CompanyInfo > blockquote ul:after {clear:both; content:''; display:block}
.CompanyInfo > blockquote ul li {float:left; width:16.666665%; text-align:center; padding-bottom:100px; transition:all 0.3 ease}
.CompanyInfo > blockquote ul li:hover {opacity:1}
.CompanyInfo > blockquote ul li .icon-area {width:140px; margin:0 auto; overflow:hidden; border-radius:50%}
.CompanyInfo > blockquote ul li .icon-area img {display:block; width:100%; transition:all 0.3s ease; transform:scale(1)}
.CompanyInfo > blockquote ul li:hover .icon-area img {transform:scale(1.1)}
.CompanyInfo > blockquote ul li .txt {padding-top:20px}
.CompanyInfo > blockquote ul li .txt h5 {font-size:14px; font-weight:500; color:#000; padding-bottom:20px}
.CompanyInfo > blockquote ul li .txt p {font-size:14px; font-weight:500; color:#333; line-height:1.55; word-break:keep-all}
 
.greeting_wrap {padding-top:30px}
.greeting_wrap:after {content:''; clear:both; display:block}
.greeting_wrap .left {float:left; width:48%}
.greeting_wrap .right {float:right; width:50%}
.greeting_wrap .right .desc {}
.greeting_wrap .right .desc p {font-size:15px; line-height:1.75; padding-bottom:30px; word-break:keep-all; color:#333}
.greeting_wrap .right .desc p b {font-weight:700; color:#000}
.greeting_wrap .right .desc p span {font-weight:700; color:#f98700}
.HistoryDiv {width:100%;font-size:0px;}
.HistoryDiv .DescArea {position:relative;width:48%;display:inline-block;font-size:0px;vertical-align:top;}
.HistoryDiv .DescArea:first-child {margin-right:3%;}
.HistoryDesc {font-size:0px;width:100%;}
.HistoryDesc h2 {font-size:16px;padding-bottom:10px;margin-bottom:15px;border-bottom:solid 2px #21bbb1;}
.HistoryDesc h2 span {font-size:14px;display:block;color:#7b7b7b;line-height:14px;}
.HistoryDesc p.Desc {width:100%;vertical-align:top;display:inline-block;font-size:12px;border-box;}
.HistoryDesc ul {width:100%;display:inline-block;font-size:12px;}
.HistoryDesc ul.List {margin-top:10px;}
.HistoryDesc ul p {margin-top:5px;font-size:16px;font-weight:blod;color:#494949;}
.HistoryDesc ul li {color:#939393;}
.HistoryDesc ul.List > li {margin-bottom:5px;}
.map50 {width:100%; box-sizing:border-box;}
.first_map {margin-right:3%;}
.map50 .DescArea h1 {font-size:18px;margin-top:10px;}
.map50 .DefinitionList {font-size:14px;}
.map50 .DefinitionList table {width:100%;text-align:left;}
.map50 .DefinitionList tr {height:50px;}
.map50 .DefinitionList th {width:20%;border-bottom:solid 1px #e9e9e9;padding-top:20px;}
.map50 .DefinitionList td {width:80%;border-bottom:solid 1px #e9e9e9;padding: 20px 0;}
.margin40 {padding-top:40px !important;}
.Divide4 .Type3 {width:23.5%;}
.Divide4 .Type3 .business img {width:100%;}
.Divide4 .Type3 {margin-right:2%}
.Divide4 .Type3:last-child {margin-right:0px;}
.Divide4 .Type3 .ArticleTit2 {font-size:16px;margin-top:10px;margin-bottom:10px;}
.BoxArea {display:inline-block;font-size:0px;margin-bottom:30px;}
.BoxArea .Item {width:32%;display:inline-block;margin-right:2%;font-size:14px;}
.BoxArea .Item:last-child {margin-right:0px;}
.BoxArea .Item .Image img {width:100%;}
.BoxArea .Item .Arrow {background:#f8f8f8;line-height:50px;padding-left:10px;}
.GraphType {width:100%;display:inline-block;font-size:0px;overflow:hidden;margin-bottom:50px;}
.GraphType .Item {width:49%;display:inline-block;font-size:12px;vertical-align:top;}
.GraphType .Item:first-child {margin-right:2%}
.GraphType .Thumbnail img {width:100%;}
.GraphType .Item h1.Title {font-size:16px;margin-top:10px;}
.boardcss {margin-top:30px;}
span.Block {display:block;}
/* È°¼ºÅº ±â¼ú */
.tech_wrap {padding-top:30px}
.tech_wrap .tech_item {border:1px solid #d9d9d9; margin-bottom:50px; padding:50px 30px; transition:all 0.3s ease}
.tech_wrap .tech_item .top:after {clear:both; content:''; display:block}
.tech_wrap .tech_item .bottom {padding-top:80px}
.tech_wrap .tech_item .middle {padding-top:80px}
.tech_wrap .tech_item:hover {background:#f9f9f9}
.tech_wrap .tech_item:after {content:''; clear:both; display:block}
.tech_wrap .tech_item .title {padding-bottom:30px}
.tech_wrap .tech_item .title h2 {display:inline-block; position:relative; font-size:16px; font-weight:700; color:#000; z-index:1}
.tech_wrap .tech_item .title h2:after {content:''; position:absolute; bottom:0; width:100%; height:10px; background:rgba(158,200,100,0.55); display:block; z-index:-1}
.tech_wrap .tech_item .left {float:left; width:60%}
.tech_wrap .tech_item .left .desc {width:90%}
.tech_wrap .tech_item .left .desc p {position:relative; font-size:14px; font-weight:500; color:#333; line-height:1.65; word-break:keep-all; padding-bottom:30px; padding-left:15px}
.tech_wrap .tech_item .left .desc p:after {content:'-'; display:block; position:absolute; top:0; left:0}
.tech_wrap .tech_item .right {float:right; width:40%}
.tech_wrap .tech_item .right .imgArea {}
.tech_wrap .tech_item .right .imgArea ul {}
.tech_wrap .tech_item .right .imgArea ul:after {clear:both; content:''; display:block}
.tech_wrap .tech_item .right .imgArea ul li {float:left; padding-left:80px; text-align:center}
.tech_wrap .tech_item .right .imgArea ul li:first-child {padding-left:0}
.tech_wrap .tech_item .right .imgArea ul li .imgBox {overflow:hidden; width:140px; margin:0 auto; border-radius:50%}
.tech_wrap .tech_item .right .imgArea ul li .imgBox img {display:block; width:100%}
.tech_wrap .tech_item .right .imgArea ul li .txt {padding-top:20px}
.tech_wrap .tech_item .right .imgArea ul li .txt p {font-size:14px; font-weight:500; color:#333}
.tech_wrap .tech_item .right .imgArea ul li .txt p span {display:block; font-weight:700}
.tech_wrap .tech_item blockquote p {position:relative; padding-left:15px; font-size:14px; font-weight:500; color:#333; line-height:1.65; word-break:keep-all}
.tech_wrap .tech_item blockquote p:after {content:'-'; display:block; position:absolute; top:0; left:0}
.tech_wrap .tech_item .tech_table {}
.tech_wrap .tech_item .tech_table table {width:100%; border-top:2px solid #b5d58a}
.tech_wrap .tech_item .tech_table table thead tr th {padding:8px 13px; font-size:14px; font-weight:700; color:#000; text-align:center; background:#fff; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.tech_wrap .tech_item .tech_table table thead tr th:first-child {border-left:1px solid #d9d9d9}
.tech_wrap .tech_item .tech_table table tbody tr td {padding:8px 13px; font-size:14px; font-weight:500; color:#333; text-align:center; background:#fff; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.tech_wrap .tech_item .tech_table table tbody tr td:first-child {border-left:1px solid #d9d9d9}
.tech_wrap .tech_item .tech_list {}
.tech_wrap .tech_item .tech_list ul {}
.tech_wrap .tech_item .tech_list ul:after {clear:both; content:''; display:block}
.tech_wrap .tech_item .tech_list ul li {float:left; width:16.666665%; text-align:center; padding-bottom:50px}
.tech_wrap .tech_item .tech_list ul li .img_area {width:150px; margin:0 auto}
.tech_wrap .tech_item .tech_list ul li .img_area img {display:block; width:100%}
.tech_wrap .tech_item .tech_list ul li .txt {padding-top:15px}
.tech_wrap .tech_item .tech_list ul li .txt p {font-size:14px; font-weight:700; color:#333}
.tech_wrap .tech_item .bottom blockquote p span.caution {font-weight:700; color:#4c8401}
.tech_wrap .tech_item4 .tech_list2 h3 {font-size:16px; font-weight:500; color:#000; padding-bottom:20px}
.tech_wrap .tech_item4 .tech_list2 ul li {float:none; width:100%; text-align:left; padding-bottom:50px}
.tech_wrap .tech_item4 .tech_list2 ul li h4 {font-size:16px; font-weight:500; color:#4c8401; padding-bottom:5px}
.tech_wrap .tech_item4 .tech_list2 ul li p {font-size:14px; font-weight:500; color:#333; line-height:1.65; word-break:keep-all}
.tech_wrap2 .tech_item .left:after {clear:both; content:''; display:block}
.tech_wrap2 .tech_item .left .infoBox {clear:both}
.tech_wrap2 .tech_item .left .infoBox:after {clear:both; content:''; display:block}
.tech_wrap2 .tech_item .left .infoBox .imgArea {float:left; width:30%}
.tech_wrap2 .tech_item .left .infoBox blockquote {float:left; width:65%}
.tech_wrap2 .tech_item .left .infoBox blockquote .info h3 {font-size:16px; font-weight:500; color:#000; padding-bottom:10px}
.tech_wrap2 .tech_item .left .infoBox blockquote .info p {font-size:14px; font-weight:500; color:#333; line-height:1.65; word-break:keep-all}
.tech_wrap2 .tech_item .left .infoBox blockquote p:after {content:''; display:block; clear:both}
.tech_wrap2 .tech_item .right .imgArea ul li .imgBox {overflow:hidden; width:auto; border-radius:0}
.tech_wrap2 .tech_item .middle .tech_table2 table {}
.tech_wrap2 .tech_item .middle .tech_table2 table thead tr th {border-right:0; border-left:0}
.tech_wrap2 .tech_item .middle .tech_table2 table tbody {border-bottom:1px solid #d9d9d9; transition:all 0.3s ease}
.tech_wrap2 .tech_item .middle .tech_table2 table tbody tr td {border:0; transition:all 0.3s ease}
.tech_wrap2 .tech_item .middle .tech_table2 table tbody tr td:nth-child(even) {font-weight:700}
.tech_wrap2 .tech_item .middle .tech_table2 table tbody tr td span.red {color:#d40000}
.tech_wrap2 .tech_item .middle .tech_table2 table tbody tr:hover td {background:#777; color:#fff}
.tech_wrap2 .tech_item .middle .tech_table2 table tbody tr.check td {border-bottom:2px solid #000}
.tech_wrap2 .tech_item .middle .tech_table2 table tbody.caution_table tr td {text-align:left}
.tech_wrap2 .tech_item .middle .tech_table2 .bottom_title {text-align:center; padding:20px 0; border-bottom:1px solid #d9d9d9}.tech_wrap2 .tech_item .middle .tech_table2 .bottom_title h5 {font-size:30px; font-weight:500; color:#000; letter-spacing:4px}
.product_inner {padding-top:50px}
.product_inner:after {clear:both; content:''; display:block}
.product_inner .aside {float:left; width:15%; border-top:2px solid #000}
.product_inner .aside .aside_title {padding:5px 20px}
.product_inner .aside .aside_title h2 {font-size:16px; font-weight:500; color:#21bbb1}
.product_inner .aside .aside_title h2 {}
.product_inner .aside > ul {border-top:1px solid #d9d9d9}
.product_inner .aside > ul li {border-bottom:1px solid #d9d9d9}
.product_inner .aside > ul li a {display:block; padding:5px 10px; font-size:13px; font-weight:500; color:#333; transition:all 0.3s ease}
.product_inner .aside > ul li.on a {background:#21bbb1; color:#fff}
.product_inner .aside > ul li:hover a {background:#21bbb1; color:#fff}
.product_inner .right {float:right; width:80%}
.product_inner .right .product_table {}
.product_inner .right .product_table h2 {font-size: 20px;margin-bottom: 5px;color: #000;}
.product_inner .right .product_table table {width:100%; max-width:755px; border-top:2px solid #859ac5; margin-bottom: 80px;}
.product_inner .right .product_table table thead tr th {border-bottom:1px solid #d9d9d9; padding:8px 13px; font-size:14px; font-weight:500; color:#000; background:#f9f9f9; text-align:center; border-left:1px solid #d9d9d9}
.product_inner .right .product_table table thead tr th:first-child {border-left:0}
.product_inner .right .product_table table tbody tr td {border-bottom:1px solid #d9d9d9; padding:8px 13px; font-size:14px; font-weight:500; color:#333; text-align:center; border-left:1px solid #d9d9d9}
.product_inner .right .product_table table tbody tr td:first-child {border-left:0}